.company_mes .flex {
    align-items: center;
}
table.company_t {
    padding: 0;
    border-radius: 0;
}
table.company_t tr {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    border-top: 1px solid #D4D4D4;
}
table.company_t td {
    padding: 15px 0;
    font-size: 15px;
    letter-spacing: 2px;
    line-height: 1.8;
}
table.company_t td:first-child {
    width: 130px;
    display: block;
    border: none;
}
table.company_t td.chairo {
    color: #333;
    width: calc(100% - 130px);
    border: none;
}
.block_480 {
    display: none;
}
.shop_info .flex {
    justify-content: center;
}
.shop_info .flex>div {
    width: calc(100% / 3);
    padding: 20px 0;
}
.shop_info .flex>div {
    border-right: 1px solid #D4D4D4;
    text-align: center;
}
.shop_info .flex>div:first-child {
    border-left: 1px solid #D4D4D4;
}
.shop_info p.blue {
    font-size: 14px;
    letter-spacing: 2px;
    font-weight: 600;
    font-family: "Yu Gothic", 游ゴシック, YuGothic, 游ゴシック体, "ヒラギノ角ゴ Pro W3", メイリオ, sans-serif;
}
.shop_info p.shoptel {
    position: relative;
    display: inline-block;
    margin-bottom: 0;
    color: #003973;
}
.shop_info p.shoptel img {
    width: 23px;
    position: absolute;
    top: 5px;
    left: 0;
}
.shop_info .flex>div.info_fax p.shoptel {
    padding-left: 15px;
}
.shop_info .flex>div.info_fax img {
    left: -25px;
}
.shop_info .flex>div.info_last p.t_center:last-child {
    margin-bottom: 0;
}
.shop_info .flex>div.info_last p.blue {
    margin-bottom: 15px;
}
p.subtitle_ao {
    font-size: 26px;
}
@media (min-width: 481px) and (max-width: 767px) {
    .addsec4 {
        padding-top: 0 !important;
        padding-bottom: 0 !important;
    }
    .addsec5 {
        padding-top: 80px !important;
        padding-bottom: 0 !important;
    }
}
@media only screen and (max-width: 480px) {
    .kh_shop {
        background-image: url(https://asagaya-chintai.jp/app/uploads/sites/387/2024/06/shop_top_sp2x.jpg) !important;
    }
.none_480 {
    display: none;
}
.block_480 {
    display: block;
}
.kh_shop p.title_e {
    letter-spacing: 3px;
}
p.subtitle_ao {
    text-align: justify;
    font-feature-settings: "palt" 1;
    letter-spacing: 2px;
    font-size: 17px;
}
.shop_info .flex {
    flex-wrap: wrap;
}
.shop_info .flex>div {
    width: 100%;
}
.shop_info .flex>div:first-child {
    border-left: none;
    border-top: 1px solid #D4D4D4;
}
.shop_info .flex>div {
    border-right: none;
    border-bottom: 1px solid #D4D4D4;
}
.shop_info p.blue {
    margin-bottom: 10px;
}
.shop_info p.shoptel img {
    width: 18px;
    top: 4px;
}
.shop_info .flex>div.info_fax p.shoptel {
    padding-left: 30px;
}
.shop_info .flex>div.info_fax img {
    left: -2px;
}
.wp-block-uagb-google-map {
    padding: 0;
}
.wp-block-uagb-google-map iframe {
    height: 300px !important;
}
table.company_t tr {
    border-bottom: none;
}
table.company_t {
    border-bottom: 1px solid #D4D4D4;
}
    table.company_t tr:first-child {
        border-top: 1px solid #D4D4D4;
    }
table.company_t td:first-child {
    width: 80px;
}
table.company_t td.chairo {
    width: calc(100% - 80px);
}
.access p.subtitle_ao {
    text-align: center;
}
}
@media only screen and (max-width: 374px) {
.kh_shop p.title_e {
    letter-spacing: 0;
    font-size: 37px;
}
    .shop1 h3.title_e {
        letter-spacing: 1.4px;
    }
}
